.concise-component .tree > .list {
    scrollbar-color: rgba(13, 13, 13, 0.3) transparent;
    scrollbar-gutter: stable;
    scrollbar-width: thin;
}

.concise-component .tree > .list::-webkit-scrollbar-button {
    display: none;
    width: 0;
    height: 0;
}

.concise-component .tree > .list::-webkit-scrollbar {
    width: 0;
    height: 0;
}

.concise-component .tree > .list::-webkit-scrollbar-track {
    background: transparent;
}

.concise-component .tree > .list::-webkit-scrollbar-thumb {
    background-color: rgba(13, 13, 13, 0.3);
    border-radius: 999px;
}

.concise-component .tree > .list::-webkit-scrollbar-thumb:hover {
    background-color: rgba(13, 13, 13, 0.5);
}
